<?php

namespace App\Http\Controllers\Receipts;

use App\Classes\Modules\Receipts\ControllersLogic\CreateReceiptLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class CreateReceiptController
{

    public function create(Request $request, CreateReceiptLogic $logic): JsonResponse {
        return $logic->execute($request);
    }
}